/* ------- checkout_confirmation.php --------- */

div#checkoutConfirmation  {  
  margin: 0px 0px 0px 0px ;
  width:630px;
}


div#checkoutConfirmation h1  {  
display:none;
}

div#checkoutConfirmation h3 {  
display:none;
}

div#checkoutConfirmation h4  { 
  font-size:10pt; 
}
#checkoutConfirmation input.submitBt { 
display:none;
}


div#checkoutConfirmation table  {  
  font-size:1em;
  width:100%;
  margin: 1em 0 1em 0;
  border-collapse: collapse;
}

div#checkoutConfirmation table thead th  {  
  vertical-align: bottom; 
  border: 1px solid gray;  
  white-space: normal;
  background-color:#F2F5F7;
}

div#checkoutConfirmation table tbody td  {  
  vertical-align: middle; 
  border: 1px solid gray;  
  white-space: normal;
}

div#checkoutConfirmation table tbody td.otTtitle  {
  text-align:right;
  border: 0px solid gray;   
}

div#checkoutConfirmation .paymentInformation {
display:none;
}

/* ------- ENTETE BDC --------- */

div#enteteBDC {
width:auto;
border:solid 1px red,
}

div#enteteBDC h2 {
  font-size:12px;
  text-align:left;
  color:#003366;
}

div#enteteBDC h3 {
  font-size:15px;
  text-align:center;
  color:#003366;
  padding-bottom:5px;
  border-bottom:dashed 1px #003366;
}

